import isObject_default from "./isObject.js";
function isStrictComparable(n) {
	return n === n && !isObject_default(n);
}
var _isStrictComparable_default = isStrictComparable;
export { _isStrictComparable_default as default };
